/*     461275 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/oedental11/build/option/gong-tong-bae-neo61748233351.jpg);}


@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/oedental11/build/option/subnav_home172344822926222121111.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/oedental11/build/option/gong-tong-bae-neo51748233351.jpg');}
}


/*     461285 : 한줄 텍스트      */
.row > div.white-space { padding:0 !important }

.pc{display:none;}
.mb,
.sub_intro .changeTxt1 br {display:block;}


/*sub부분*/

.sub02_11 .img_wrap {position:relative;}
.sub02_11 .changeTxt1 br {display: block;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw;  background:url(/img_up/shop_pds/oedental11/build/option/01_obj_rotatetxt17440878971747634040.png)no-repeat center; position:absolute; bottom:-10vw; right:-5.5vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:65px;}

.sub02_11 .img_wrap {padding:6.7vw 9.4vw;}

@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; bottom:-15px; right:-40px;}
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after { width:187px; height:186px; bottom:-75px; right:-50px; }
.sub_intro .rotate_logo.style2 { bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after { bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}
.sub_intro .title_wrap { padding-bottom:40px; }
.sub_intro .upPointTxt_Wrap {position:relative; padding-top:50px;}
.sub_intro .upPointTxt_Wrap:before {content:''; display:block; width:20px; height:17px; background:url(/img_up/shop_pds/oedental11/build/option/01_txt_obj17440880431747634040.png)no-repeat center; position:absolute; top:0; left:0;}
.sub_intro .upPointTxt_Wrap:after {content:''; display:block; width:530px; height:1px; background:#ddd;
position:absolute; top:8px; left:35px;}


/*서브*/
.title_center{text-align:center;}

.sub02_11 .img_wrap {position:relative; padding:6.7vw 9.4vw;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .img_wrap img {width:auto;}
.sub02_11 .right_wrap {padding-left:75px;}
}

/*     461305 : 한줄 텍스트      */
.sub03_11 .list {padding-top:6.7vw ;}
.sub03_11 .list h2 {line-height:1; padding:5.4vw 0 2.7vw; color:#99C94C;}

@media all and (min-width:1024px){
.sub02_22 {background:url()no-repeat center; background-size:cover;}
.sub02_22 .list_wrap {display:flex; justify-content:space-evenly; width:100%; padding-top:30px;}
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em; color:#99C94C;}
.sub02_22 .list_wrap .list + .list {padding-left:60px;}

.sub03_11 .list {padding-top:0vw ;}
.sub03_11 .list h1 {font-size:30px;}
.sub03_11 .list .img_wrap{text-align:center;}
}

/*     500935 : 한줄 텍스트      */
.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}
.sub_intro .changeTxt1 br {display:block;}

@media all and (min-width:1024px){
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}

.sub02_12 .topImg {padding:70px 0;}
.sub02_12 .title_wrap {padding-bottom:0vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}
}

/*     500765 : 한줄 텍스트      */
.sub02_17 {background:url(/img_up/shop_pds/oedental11/build/option/ha-dan1174822759827.jpg)no-repeat center; background-size:cover; padding:13.5vw 0 119vw !important;}
.sub02_17 .title_wrap p {word-break:keep-all;}


@media all and (min-width:1024px){
.sub021_bg {background:url(/img_up/shop_pds/oedental11/build/option/01_img06_bg17440937644174710568554.jpg)no-repeat center; background-size:cover;}
.sub021_bg .container {height:100%; display:flex; align-items:center;}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}


}



